<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="12dp"
    android:layout_marginBottom="12dp"
    android:background="@drawable/shape_white_r8"
    xmlns:tools="http://schemas.android.com/tools">
    <ImageView
        android:id="@+id/logo"
        android:layout_width="match_parent"
        android:layout_height="152dp"
        android:layout_margin="13dp"
        android:src="@mipmap/icon_code"/>
    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/logo"
        android:layout_centerHorizontal="true"
        tools:text="3000"
        android:textColor="#ff333333"
        android:textSize="18sp"
        android:gravity="center"/>

    <TextView
        android:id="@+id/tv_count"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        tools:text="1号出标口余标"
        android:layout_centerHorizontal="true"
        android:layout_below="@id/tv_name"
        android:layout_marginTop="8dp"
        android:textColor="#ff666666"
        android:textSize="16sp"
        android:gravity="center"
        android:layout_marginBottom="16dp"/>
    <ImageView
        android:id="@+id/delete"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@mipmap/scan_delete"
        android:layout_alignParentRight="true"/>
</RelativeLayout>